<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="lib/select/select.min.css" />
    <link rel="stylesheet" href="lib/fancybox/dist/jquery.fancybox.min.css" />
    <link rel="stylesheet" href="assets/css/default.css" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="lib/select/select.min.js"></script>
    <script src="lib/fancybox/dist/jquery.fancybox.min.js"></script>
    <script src="assets/js/default.js"></script>
</head>
<body>
    <div class="container-fluid">
        <div class="body-row">
            <nav class="sidebar">
                <div class="sidebar-sticky">
                    <div class="logo"><a href="#"><i class="logo-ico"></i></a></div>
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link nav-dashboard" title="Dashboard" href="#"><span>Dashboard</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-domain" title="Domain" href="#"><span>Domain</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-contract" title="Hợp đồng" href="#"><span>Hợp đồng</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-customer active" title="Khách hàng" href="#"><span>Khách hàng</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-product" title="Sản phẩm" href="#"><span>Sản phẩm</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-work" title="Công việc" href="#"><span>Công việc</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-service" title="Dịch vụ" href="#"><span>Dịch vụ</span></a></li>
                        <li class="nav-item"><a class="nav-link nav-user" title="Thành viên" href="#"><span>Thành viên</span></a></li>
                    </ul>
                </div>
                <button class="btn-collapse"></button>
            </nav>
            <main class="main-wrap">
                <div class="main-header">
                    <div class="time-wrap">Ngày 28/03/2020 18:15</div>
                    <div class="users-wrap">
                        <div class="notify-wrap"><i class="notify-ico has-notify"></i></div>
                        <i class="notify-slash"></i>
                        <div class="user-wrap">
                            <span class="user-name">Dương Phạm</span>
                            <span class="user-avatar"><img src="assets/images/avatar.png" alt="" /></span>
                        </div>
                    </div>
                </div>
                <div class="main-body main-body-detail">
                    <div class="main-row">
                        <div class="main-col main-col-full">
                            <div class="navbar-head">
                                <ul class="breadcrumbs">
                                    <li><a href="#">Khách hàng</a></li>
                                    <li>Tạo mới</li>
                                </ul>

                                <div class="navbar-btn">
                                    <button class="btn btn-primary btn-save">Lưu lại</button>
                                    <button class="btn btn-secondary btn-cancel">Hủy</button>
                                </div>
                            </div>
                            <div class="info-form row">
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Tên khách hàng</label>
                                        <div class="col-lg-7">
                                            <input type="text" class="form-control form-control-edit" value="Công ty TNHH Minh Long" />
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Email</label>
                                        <div class="col-lg-7">
                                            <input type="email" class="form-control form-control-edit" value="trangtran@vinpearl.vn" />
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Người đại diện</label>
                                        <div class="col-lg-7">
                                            <input type="text" class="form-control form-control-edit" value="Trần Thị Hằng" />
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Số điện thoại</label>
                                        <div class="col-lg-7">
                                            <input type="text" class="form-control form-control-edit" value="092 828 1818" />
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Nhân viên Sales</label>
                                        <div class="col-lg-7">
                                            <select class="form-control form-control-select">
                                                <option value="">Minh Vũ Trần</option>
                                                <option value="">Nguyễn Hiền</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Nhân viên CSKH</label>
                                        <div class="col-lg-7">
                                            <select class="form-control form-control-select">
                                                <option value="">Minh Vũ Trần</option>
                                                <option value="">Nguyễn Hiền</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Domain trực thuộc</label>
                                        <div class="col-lg-7">
                                            <select id="domain" data-dropdown-css-class="domain" class="form-control form-control-select" multiple>
                                                <option value="">tinhocngoisao.com</option>
                                                <option value="">tinhocngoisao.com</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6"></div>
                                <div class="col-lg-6">
                                    <div class="form-group row">
                                        <label class="col-lg-5 col-form-label">Ảnh đại diện</label>
                                        <div class="col-lg-7">
                                            <button class="btn btn-primary btn-upload-avatar">+ Tải ảnh lên</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
    </div>
</body>
</html>